-S 1  -X RUN  -Q 0 -L 3   103 400
-S 0  -X RUN  -Q 0 -L 3   79 250
-S 0  -X RUN  -Q 0 -L 3   74 300
-S 0  -X RUN  -Q 0 -L 3   52 175
-S 1  -X RUN  -Q 1 -L 2   51 300
-S 1  -X RUN  -Q 1 -L 2   47 250
-S 1  -X RUN  -Q 1 -L 2   44 200
-S 3  -X RUN  -Q 2 -L 1   38 150
-S 3  -X RUN  -Q 2 -L 1   34 400
-S 3  -X RUN  -Q 2 -L 1   33 100
-S 2  -X RUN  -Q 3 -L 1   31 100
-S 2  -X RUN  -Q 3 -L 1   27 175
-S 2  -X RUN  -Q 3 -L 1   25 100
-S 4  23 100
-S 4  18 125
-S 4  7 150
